data:
  activityKind:
    description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Діяльність агентств працевлаштування
    id: '78.10'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  - description: Загальне прибирання будинків
    id: '81.21'
    scheme: КВЕД
  - description: Інша діяльність із прибирання будинків і промислових об'єктів
    id: '81.22'
    scheme: КВЕД
  - description: Інші види діяльності із прибирання
    id: '81.29'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність із керування комп'ютерним устаткованням
    id: '62.03'
    scheme: КВЕД
  - description: Діяльність головних управлінь (хед-офісів)
    id: '70.10'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61039'
    streetAddress: Україна, 61039, Харківська обл., місто Харків, ВУЛИЦЯ КОВТУНА,
      будинок 19, квартира 126
  identification:
    legalName: БОНДАР АНДРІЙ ВАСИЛЬОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b17ea402406d4efa9dbb2cba96bde337
  sourceDate: '2022-11-11T13:02:03+00:00'
  sourceRequests:
  - req-e4176b8e-4867-4b37-b3e0-2143a4469467
  version: 2.0.0
